"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var _default = exports["default"] = function _default(_ref) {
  var disabled = _ref.disabled;
  return "\n  pointer-events: " + (disabled ? "none" : "auto") + ";\n  cursor: " + (disabled ? "default" : "pointer") + ";\n";
};